extends ./includes/tmpl.pug 

block header 
    include includes/header-new.pug

block main   
    main.s-main
        div.container
            div.row.mb-4 
                div.col-12.col-sm
                    div.h3.mb-3.mt-0 Showcase title
                div.col-12.col-sm-auto    
                    div.btns-group 
                        div.btn-group 
                            button.btn.btn-md.btn-gray Display link       
                        div.btn-group 
                            button.btn.btn-md.btn-gray.btn-img 
                                img(src="../pics/icons/i-copy.svg", alt="") 

            div.row 
                di.col-md-2.col-lg-2 
                    include includes/lp-steps-nav.pug

                div.col-md-10.col-lg-10
                    div.lp-wrap 
                        div.lp-wrap__header 
                            div.row.align-items-center 
                                div.col-12.col-sm-auto
                                    div.h3-wrap.mr-2 Add your  
                                div.col.mt-3.mt-sm-0
                                    div.d-flex
                                        button.btn.btn-outline.btn-rounded.mr-3  
                                            img(src="../pics/icons/i-nft.svg", alt="").mr-2 
                                            span NFTs
                                        button.btn.btn-outline.btn-rounded 
                                            img(src="../pics/icons/i-wnft.svg", alt="").mr-2  
                                            span wNFTs

                        div.mb-4 You have <b class="text-green">5 items</b> in your showcase
                        div.c-wrap__table.mb-6                                              
                            div.item.item-narrow 
                                div.row 
                                    div.mb-2.col-6.col-md-auto.col-lg-2
                                        div.tb-nft 
                                            img(src="../pics/test-token-2.jpg")

                                    div.mb-2.col-md-2  
                                        span.col-legend Contract: 
                                        span 0x3...4E1
                                            
                                    div.mb-2.col-md
                                        span.text-break ID 1222323213
                                    div.mb-2.col-md
                                        div.tb-nft-price.justify-content-md-end ~0.002 DAI
                                            span.ml-2 +3
                                            svg(width='15' height='15' viewBox='0 0 15 15' fill='none' xmlns='http://www.w3.org/2000/svg')
                                                circle(cx='7.5' cy='7.5' r='7.5' fill='#343D3D')

                                    div.mb-2.col-12.col-sm-auto.mt-   
                                        button.btn.btn-md.btn-gray.w-100 
                                            span.text-green.mr-3 Special 
                                                span.d-sm-none.d-lg-inline price   
                                            img(src="../pics/icons/i-edit.svg", alt="") 

                            div.item.item-narrow 
                                div.row 
                                    div.mb-2.col-6.col-md-auto.col-lg-2
                                        div.tb-nft 
                                            img(src="../pics/test-token-2.jpg")

                                    div.mb-2.col-md-2  
                                        span.col-legend Contract: 
                                        span 0x3...4E1
                                            
                                    div.mb-2.col-md
                                        span.text-break ID 1222323213
                                    div.mb-2.col-md
                                        div.tb-nft-price.justify-content-md-end ~0.002 DAI
                                            span.ml-2 +3
                                            svg(width='15' height='15' viewBox='0 0 15 15' fill='none' xmlns='http://www.w3.org/2000/svg')
                                                circle(cx='7.5' cy='7.5' r='7.5' fill='#343D3D')

                                    div.mb-2.col-12.col-sm-auto.mt-   
                                        button.btn.btn-md.btn-gray.w-100 
                                            span.mr-3 Default 
                                                span.d-sm-none.d-lg-inline price   
                                            img(src="../pics/icons/i-edit.svg", alt="") 

                        div.lp-steps-footer
                            div.row.justify-content-between 
                                div.col-auto 
                                    button.btn.btn-gray Back
                                div.col-auto 
                                    button.btn.btn-grad Save and proceed